        [data-custom-block="boxes"] { margin: 80px 0px;}
        [data-custom-block="boxes"] .block-wrapper .text-wrapper{text-align:center;font-weight:400;}
        [data-custom-block="boxes"] .block-wrapper .text-wrapper .heading{margin-bottom:20px;font-size:1.75rem;font-weight:400;}
        [data-custom-block="boxes"] .block-wrapper .boxes-wrapper{display:grid;grid-template-columns:1fr 1fr;gap:20px;}
        [data-custom-block="boxes"] .block-wrapper .boxes-wrapper .box{border-radius:20px;padding:40px;position:relative;}
        [data-custom-block="boxes"] .block-wrapper .boxes-wrapper .box a{color:inherit}
        [data-custom-block="boxes"] .block-wrapper .boxes-wrapper .box li {margin-bottom:5px;}
        @media (max-width:1100px)
        {
            [data-custom-block="boxes"] .block-wrapper .text-wrapper .heading{margin-bottom:20px;font-size:1.125rem;font-weight:700;}

        }
        @media (max-width:900px)
        {
            [data-custom-block="boxes"] .block-wrapper .boxes-wrapper {grid-template-columns:1fr}
        }